Skip to content

Esdras

(Or EZRA.)

I. ESDRAS THE MAN

Esdras is a famous priest and scribe connected with Israel's restoration after the Exile. The chief sources of information touching his life are the canonical books of Esdras and Nehemias. A group of apocryphal writings is also much concerned with him, but they can hardly be relied upon, as they relate rather the legendary tales of a later age. Esdras was of priestly descent and belonged to the line of Sardoc ( Ezra 7:1-5 ). He styles himself "son of Saraias" (vii, 1), an expression which is by many understood in a broad sense, as purporting that Saraias, the chief priest, spoken of in 2 Kings 25:18-21 , was one of Esdras's ancestors. Nevertheless he is known rather as "the scribe" than as " priest ": he was "a ready scribe [a scribe skilled] in the law of Moses ", and therefore especially qualified for the task to which he was destined among his people.

The chronological relation of Esdras's work with that of Nehemias is, among the questions connected with the history of the Jewish Restoration, one of the most mooted. Many Biblical scholars still cling to the view suggested by the traditional order of the sacred text (due allowance being made for the break in the narrative -- Ezra 4:6-23 ), and place the mission of Esdras before that of Nehemias. Others, among whom we may mention Professor Van Hoonacker of Louvain, Dr. T.K. Cheyne in England, and Professor C.F. Kent in America, to do away with the numberless difficulties arising from the interpretation of the main sources of this history, maintain that Nehemias's mission preceded that of Esdras. The former view holds that Esdras came to Jerusalem about 458 B.C., and Nehemias first in 444 and the second time about 430 B.C.; whereas, according to the opposite opinion, Esdras's mission might have taken place as late as 397 B.C. However this may be, since we are here only concerned with Esdras, we will limit ourselves to summarizing the principal features of his life and work, without regard to the problems involved, which it suffices to have mentioned.

Many years had elapsed after permission had been given to the Jews to return to Palestine; amidst difficulties and obstacles the restored community had settled down again in their ancient home and built a new temple; but their condition, both from the political and the religious point of view, was most precarious: they chafed under the oppression of the Persian satraps and had grown indifferent and unobservant of the Law. From Babylon, where this state of affairs was well known, Esdras longed to go to Jerusalem and use his authority as a priest and interpreter of the Law to restore things to a better condition. He was in favour at the court of the Persian king; he not only obtained permission to visit Judea, but a royal edict clothing him with ample authority to carry out his purpose, and ample support from the royal treasury. The rescript, moreover, ordered the satraps "beyond the river" to assist Esdras liberally and enacted that all Jewish temple officials should be exempt from toll, tribute, or custom. "And thou, Esdras, appoint judges and magistrates, that they may judge all the people, that is beyond the river" ( Ezra 7:25 ). Finally, the Law of God and the law of the king were alike to be enforced by severe penalties. The edict left all Jews who felt so inclined free to go back to their own country. Some 1800 men, including a certain number of priests, Levites, and Nathinites, started with Esdras from Babylon, and after five months the company safely reached Jerusalem. Long-neglected abuses had taken root in the sacred city. These Esdras set himself vigorously to correct, after the silver and gold he had carried from Babylon were brought into the Temple and sacrifices offered. The first task which confronted him was that of dealing with mixed marriages. Regardless of the Law of Moses, many, even the leading Jews and priests, had intermarried with the idolatrous inhabitants of the country. Horror-stricken by the discovery of this abuse -- the extent of which was very likely unknown heretofore to Esdras -- he gave utterance to his feelings in a prayer which made such an impression upon the people that Sechenias, in their names, proposed that the Israelites should put away their foreign wives and the children born of them. Esdras seized his opportunity, and exacted from the congregation an oath that they would comply with this proposition. A general assembly of the people was called by the princes and the ancients; but the business could not be transacted easily at such a meeting and a special commission, with Esdras at its head, was appointed to take the matter in hand. For three full months this commission held its sessions; at the end of that time the "strange wives" were dismissed.

What was the outcome of this drastic measure we are not told; Esdras's memoirs are interrupted here. Nor do we know whether, his task accomplished, he returned to Babylon or remained in Jerusalem. At any rate we find him again in the latter city at the reading of the Law which took place after the rebuilding of the walls. No doubt this event had rekindled the enthusiasm of the people; and to comply with the popular demand, Esdras brought the Book of the Law. On the first day of the seventh month (Tishri), a great meeting was held "in the street that was before the watergate", for the purpose of reading the Law. Standing on a platform, Esdras read the book aloud "from the morning until midday". At hearing the words of the Law, which they had so much transgressed, the congregation broke forth into lamentations unsuited to the holiness of the day; Nehemias therefore adjourned the assembly. The reading was resumed on the next day by Esdras, and they found in the Law the directions concerning the feast of the Tabernacles. Thereupon steps were at once taken for the due celebration of this feast, which was to last seven days, from the fifteenth to the twenty-second day of Tishri. Esdras continued the public reading of the Law every day of the feast ; and two days after its close a strict fast was held, and "they stood, and confessed their sins, and the iniquities of their fathers" ( Nehemiah 9:2 ). There was a good opportunity to renew solemnly the covenant between the people and God. This covenant pledged the community to the observance of the Law, the abstention from intermarriage with heathens, the careful keeping of the Sabbath and of the feasts, and to various regulations agreed to for the care of the Temple, its services, and the payment of the tithes. It was formally recited by the princes, the Levites, and the priests, and signed by Nehemias and chosen representatives of the priests, the Levites, and the people (strange as it may appear, Esdras's name is not to be found in the list of the subscribers -- Nehemiah 10:1-27 ). Henceforth no mention whatever is made of Esdras in the canonical literature. He is not spoken of in connection with the second mission of Nehemias to Jerusalem, and this has led many to suppose that he was dead at the time. In fact both the time and place of his death are unknown, although there is on the banks of the Tigris, near the place where this river joins the Euphrates, a monument purporting to be Esdras's tomb, and which, for centuries, has been a place of pilgrimage for the Jews.

Esdras's role in the restoration of the Jews after the exile left a lasting impression upon the minds of the people. This is due mostly to the fact that henceforth Jewish life was shaped on the lines laid down by him, and in a way from which, in the main, it never departed. There is probably a great deal of truth in the tradition which attributes to him the organization of the synagogues and the determination of the books hallowed as canonical among the Jews. Esdras's activity seems to have extended still further. He is credited by the Talmud with having compiled "his own book" (that is to say Esd.-Nehem.), "and the genealogies of the book of Chronicles as far as himself" (Treat. "Baba bathra", 15a). Modern scholars, however, differ widely as to the extent of his literary work: some regard him as the last editor of the Hexateuch, whereas, on the other hand, his part in the composition of Esdras-Nehemias and Paralipomenon is doubted. At any rate, it is certain that he had nothing to do with the composition of the so-called Third and Fourth books of Esdras. As is the case with many men who played an important part at momentous epochs in history, in the course of time Esdras's personality and activity assumed, in the minds of the people, gigantic proportions; legend blended with history and supplied the scantiness of information concerning his life; he was looked upon as a second Moses to whom were attributed all institutions which could not possibly be ascribed to the former. According to Jewish traditions, he restored from memory -- an achievement little short of miraculous -- all the books of the Old Testament, which were believed to have perished during the Exile; he likewise replaced, in the copying of Holy Writ , the old Phoenician writing by the alphabet still in use. Until the Middle Ages, and even the Renaissance, the crop of legendary achievements attributed to him grew up; it was then that Esdras was hailed as the organizer of the famous Great Synagogue -- the very existence of which seems to be a myth -- and the inventor of the Hebrew vocal signs.

II. THE BOOKS OF ESDRAS

Not a little confusion arises from the titles of these books. Esdras A of the Septuagint is III Esdras of St. Jerome, whereas the Greek Esdras B corresponds to I and II Esdras of the Vulgate, which were originally united into one book. Protestant writers, after the Geneva Bible, call I and II Esdras of the Vulgate respectively Ezra and Nehemiah, and III and IV Esdras of the Vulgate respectively I and II Esdras. It would be desirable to have uniformity of titles. We shall follow here the terminology of St. Jerome.

I Esdras

(Gr. Esdras B, first part; A.V. Ezra). As remarked above, this book formed in the Jewish canon, together with II Esdras, a single volume. But Christian writers of the fourth century adopted the custom -- the origin of which is not easy to assign -- of considering them as two distinct works. This custom prevailed to such an extent that it found its way even into the Hebrew Bible, where it has remained in use. On the other hand, the many and close resemblances undeniably existing between Esd.-Neh. and Par., and usually accounted for by unity of authorship, have suggested that possibly all these books formed, in the beginning, one single volume, for which the title of "Ecclesiastical Chronicle of Jerusalem " has been proposed as fairly expressing its contents. Should these books be regarded as independent, or as parts of a larger work? There is little discussion as to the union of I and II Esdras, which may well be considered as a single book. As to the opinion holding Esd.-Neh. and Par. to be only one work, although it seems gaining ground among Biblical students, yet it is still strongly opposed by many who deem its arguments unable to outweigh the evidence in the opposite direction. We should not expect to find in I Esdras, any more than in II Esdras, a complete account of the events connected with the Restoration, even a complete record of the lives of Esdras and Nehemias. The reason for this lies in the author's purpose of simply narrating the principal steps taken in the re-establishment of the theocracy in Jerusalem. Thus, in two parallel parts, our book deals

  • with the return of the Jews under the leadership of Zorobabel;
  • with the return of another band commanded by Esdras.
In the former, with the decree of Cyrus (i, 1-4) and the enumeration of the most prominent members of the caravan (ii), we read a detailed account of the rebuilding of the Temple and its successful completion, in spite of bitter opposition (iii-iv). The events therein contained cover twenty-one years (536-515). The latter part deals with facts belonging to a much later date (458 or 397). Opening with the decree of Artaxerxes (vii) and the census of the members of the party, it briefly relates the journey across the desert (viii), and gives all the facts connected with the enforcement of the law concerning marriages with foreign women (ix-x).

I Esd. is a compilation the various parts of which differ in nature, in origin, and even in language. At least three of the parts may be recognized:

  • the personal memoirs of Esdras (vii, 27-ix, 15);
  • lists very likely taken from public documents (ii, 1-70; vii, 1-5);
  • Aramaic writings (iv, 7-vi, 18; vii, 12-26), supposed with some probability to be a portion of "a more comprehensive history of the restored community" (Stade).
These the compiler put together into the present shape, adding, of course, now and then some remarks of his own, or some facts borrowed from sources otherwise unknown to us. This compilatory character does not, as some might believe, lessen in any way the high historical value of the work. True, the compiler was very likely not endowed with a keen sense of criticism, and he has indiscriminatingly transcribed side by side all his sources "as if all were alike trustworthy" (L.W. Batten); but we should not forget that he has preserved for us pages of the highest value; even those that might be deemed of inferior trustworthiness are the only documents available with which to reconstruct the history of those times; and the compiler, even from the standpoint of modern scientific research, could hardly do anything more praiseworthy than place within our reach, as he did, the sources of information at his disposal. The composition of the work has long been attributed without discussion to Esdras himself. This view, taught by the Talmud, and still admitted by scholars of good standing, is, however, abandoned by several modern Biblical students, who, although their opinions are widely at variance on the question of the date, fairly agree, nevertheless, that the book is later than 330 B.C. II Esdras

See the Book of Nehemiah.

III Esdras

(Gr. Esdras A; Protestant writers, I Esdras)

Although not belonging to the Canon of the Sacred Scriptures , this book is usually found, ne prorsus intereat , in an appendix to the editions of the Vulgate. It is made up almost entirely from materials existing in canonical books. The following scheme will show sufficiently the contents and point out the canonical parallels:

  • III Esdras, i and II Par., xxxv, xxxvi -- History of the Kingdom of Juda from the great Passover of Josias to the Captivity.
  • III Esdras, ii, 1-15 (Greek text, 14) and I Esdras, i -- Cyrus's decree. Return of Sassabasar.
  • III Esdras, ii, 16 (Gr. 15)-31 (Gr. 25) and I Esdras, iv, 6-24 -- Opposition to the rebuilding of the Temple.
  • III Esdras, iii, 1-v, 6 -- Original portion. Story of the three pages. Return of Zorobabel.
  • III Esdras, v, 7-46 (Gr. 45) and I Esdras, ii -- List of those returning with Zorobabel.
  • III Esdras, v, 47 (Gr. 46)-73 (Gr. 70) and I Esdras, iii, 1-iv, 5 -- Altar of holocausts. Foundation of the Temple laid. Opposition.
  • III Esdras, vi, vii and I Esdras, v, vi -- Completion of the Temple.
  • III Esdras, viii, 1-ix, 36 and I Esdras, vii-x -- Return of Esdras.
  • III Esdras, ix, 37-56 (Gr. 55) and II Esdras, vii, 73-viii, 12 -- Reading of the Law by Esdras.
The book is incomplete, and breaks off in the middle of a sentence. True, the Latin version completes the broken phrase of the Greek; but the book in its entirety probably contained also the narrative of the feast of Tabernacles ( Nehemiah 8 ). A very strange feature in the work is its absolute disregard of chronological order; the history, indeed, runs directly backwards, mentioning first Artaxerxes (ii, 16-31), then Darius (iii-v, 6), finally Cyrus (v, 7-73). All this makes it difficult to detect the real object of the book and the purpose of the compiler. It has been suggested that we possess here a history of the Temple from the time of Josias down to Nehemias, and this view is well supported by the subscription of the old Latin version. Others suppose that, in the main, the book is rather an early translation of the chronicler's work, made at a time when Par., Esdras, and Neh. still formed one continuous volume. Be this as it may, there seems to have been, up to St. Jerome, some hesitation with regard to the reception of the book into the Canon; it was freely quoted by the early Fathers, and included in Origen's "Hexapla". This might be accounted for by the fact that III Esd. may be considered as another recension of canonical Scriptures. Unquestionably our book cannot claim to be Esdras's work. From certain particulars, such as the close resemblance of the Greek with that of the translation of Daniel, some details of vocabulary,etc., scholars are led to believe that III Esd. was compiled, probably in Lower Egypt, during the second century B.C. Of the author nothing can be said except, perhaps, that the above-noted resemblance of style to Dan. might incline one to conclude that both works are possibly from the same hand. IV Esdras

Such is the title of the book in most Latin manuscripts ; the ( Protestant ) English apocrypha, however, give it as II Esdras, from the opening words: "The second book of the prophet Esdras". Modern authors often call it the Apocalypse of Esdras. This remarkable work has not been preserved in the original Greek text; but we possess translations of it in Latin, Syriac, Arabic (two independent versions), Ethiopian, and Armenian. The Latin text is usually printed in the appendix to the editions of the Vulgate ; but these editions miss seventy verses between vii, 35, and vii, 36. The missing fragment, which was read in the other versions, was discovered in a Latin manuscript by R.L. Bensly, in 1874, and has been since repeatedly printed. In the Latin the book is divided into sixteen chapters. The two opening (i, ii) and the two concluding (xv, xvi) chapters, however, which are not to be found in the Eastern translations, are unhesitatingly regarded by all as later additions, foreign to the primitive work.

The body of the Fourth Book, the unity of which appears to be unquestionable, is made up of seven visions which Esdras is supposed to have seen at Babylon, the thirtieth year after the destruction of Jerusalem (the date given is wrong by about a century).

  • In the first vision (iii, 1-v, 20), Esdras is lamenting over the affliction of his people. Why does not God fulfil his promises? Is not Israel the elect nation, and better, despite her "evil heart", than her heathen neighbours? The angel Uriel chides Esdras for inquiring into things beyond his understanding; the "prophet" is told that the time that is past exceeds the time to come, and the signs of the end are given him.
  • In another vision (v, 21-vi, 34), he learns, with new signs of the end, why God "doeth not all at once".
  • Then follows (vi, 35-ix, 25) a glowing picture of the Messianic age. "My son" shall come in his glory, attended by those who did not taste death, Moses, Henoch, Elias, and Esdras himself; they shall reign 400 years, then "my son" and all the living shall die; after seven days of "the old silence ", the Resurrection and the Judgment.
  • Next (ix, 26-x, 60) Esdras beholds, in the appearance of a woman mourning for her son who died on his wedding day, an apocalyptic description of the past and future of Jerusalem.
  • This vision is followed by another (xi, 1-xii, 39) representing the Roman Empire, under the figure of an eagle, and by a third (xiii) describing the rise of the Messianic kingdom.
  • The last chapter (xiv) narrates how Esdras restored the twenty-four books of the Old Testament that were lost, and wrote seventy books of mysteries for the wise among the people.
The Fourth Book of Esdras is reckoned among the most beautiful productions of Jewish literature. Widely known in the early Christian ages and frequently quoted by the Fathers (especially St. Ambrose ), it may be said to have framed the popular belief of the Middle Ages concerning the last things. The liturgical use shows its popularity. The second chapter has furnished the verse Requiem æternam to the Office of the Dead (24-25), the response Lux perpetua lucebit sanctis tuis of the Office of the Martyrs during Easter time (35), the introit Accipite jucunditatem for Whit-Tuesday (36-37), the words Modo coronantur of the Office of the Apostles (45); in like manner the verse Crastine die for Christmas eve, is borrowed from xvi, 53. However beautiful and popular the book, its origin is shrouded in mystery. The introductory and concluding chapters, containing evident traces of Christianity, are assigned to the third century (about A.D. 201-268). The main portion (iii-xiv) is undoubtedly the work of a Jew -- whether Roman, or Alexandrian, or Palestinian, no one can tell; as to its date, authors are mostly widely at variance, and all dates have been suggested, from 30 B.C. to A.D. 218; scholars, however, seem to rally more and more around the year A.D. 97.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.